<?xml version="1.0" ?>
<!--  RSS generated by <%=VERSION()%> -->
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
<channel>
<title>Noutati Contafin</title>
<link>http://www.romfast.ro</link>
<description>Noutati</description>
<language>en-us</language>
<copyright>Copyright <%=YEAR(DATE())%></copyright>
<lastBuildDate><%=RFC822Date(DATETIME())%></lastBuildDate>
<docs>http://blogs.law.harvard.edu/tech/rss</docs>
<atom:link href="http://www.romfast.ro/servicii/contafin-noutati.xml" rel="self" type="application/rss+xml" />
<generator><%=VERSION()%></generator>
<ttl>60</ttl>
<table>
<item>
<title><%=HTMLFix(title)%></title>
<description><%=HTMLFix(Description)%></description>
<pubDate><%=RFC822Date(DATETIME())%></pubDate>
<link><%=HTMLFix(Link)%></link>
<guid isPermaLink="false">contafin.romfast.ro.<%=guid%></guid>
</item>
</table>
</channel>
</rss>